Avatar

PHP 7.2 (General)

by Auge ⌂ @, Monday, March 19, 2018, 19:50 (65 days ago) @ Martin66

Hallo

Ist MLF 2.3.5 auch zu PHP7.2 kompatibel?

Da ich MLF noch nicht unter PHP 7.2 testen konnte, kann ich dir das nicht sagen. Was spricht dagegen, es einfach auszuprobieren, falls du denn PHP 7.2 auf deinem Webspace oder Server aktivieren kannst?

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!


Complete thread:

 RSS Feed of thread

powered by my little forum